## pnopaste 1.4

=== debian/changelog ===
pnopaste (1.4-7) unstable; urgency=low

  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 06 May 2013 09:42:06 +0200

pnopaste (1.4-6) experimental; urgency=low

  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Convert package from cdbs to debhelper and also bump compat level to 9.
  * Switch to xz compression and add a Pre-Depends on dpkg.
  * Transition to Apache 2.4 packaging.
    Closes: #669838

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 20 Dec 2012 10:13:11 +0100

pnopaste (1.4-5) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 (no changes needed).
  * Wrap all debian/control fields.
  * Set dbc_first_version.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 06 Apr 2012 20:51:38 +0200

pnopaste (1.4-4) unstable; urgency=low

  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Wrap build dependencies.
  * Limit Depends line to 80 chars.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 30 Apr 2011 17:21:52 +0200

pnopaste (1.4-3) unstable; urgency=low

  * Pass --debconf-ok to ucf.
  * Bump Standards-Version to 3.9.1 (no changes needed).
  * Only execute ucf in postrm, if it is available.
  * Add patch from 04-amp-escape from Harri Porten <porten@froglogic.com>, to
    fix a missing amp escape in HTML.
    Closes: #606710

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 06 Feb 2011 20:24:29 +0100

pnopaste (1.4-2) unstable; urgency=low

  * Add upstream patch 03-empty-geoip-answer.diff, which ensures that pnopaste
    sets the default language english instead of writing Perl warnings to the
    webservers error log, if GeoIP does not return a country flag.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 17 Aug 2010 20:46:41 +0200

pnopaste (1.4-1) unstable; urgency=low

  * New upstream release.
    - Adjust debian/copyright.
  * Bump Standards-Version to 3.8.4 (no changes needed).
  * Convert package to the 3.0 (quilt) format.
  * Execute the expired_delete.pl cronjob as user www-data, because nobody
    does not have the rights to read the debiandb.pm file.
    Closes: #582764

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 23 May 2010 20:59:28 +0200

pnopaste (1.3-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.3 (no changes needed).
  * Remove Bjoern Boschman from uploaders.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 07 Sep 2009 12:52:28 +0200

pnopaste (1.3-1) unstable; urgency=low

  * New upstream release.
    - Add 02-fix-libdir-expired.patch which makes expired_delete.pl working.
  * Bump Standards-Version to 3.8.2 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 05 Aug 2009 19:01:23 +0200

pnopaste (1.2-3) unstable; urgency=low

  * Improve the packages short- and long-description. Much thanks to
    Michael Ziegler.
    Closes: #529199

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 29 May 2009 22:14:51 +0200

pnopaste (1.2-2) unstable; urgency=low

  * Change my email address.
  * Remove DM-Upload-Allowed control field.
  * Refer in debian/copyright to the GPL-2 file instead of GPL.
    This fixes the lintian warning copyright-refers-to-symlink-license.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 17 May 2009 09:47:26 +0200

pnopaste (1.2-1) unstable; urgency=low

  * Initial release.
    Closes: #506983

 -- Patrick Matthäi <patrick.matthaei@web.de>  Wed, 15 Apr 2009 13:51:48 +0200
