=== debian/control ===
Source: pnopaste
Section: web
Priority: optional
Homepage: http://www.sourceforge.net/projects/pnopaste/
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4

Package: pnopaste
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends},
 ${perl:Depends},
 dbconfig-common,
 libsyntax-highlight-engine-kate-perl,
 libgeo-ip-perl
Recommends: apache2 | http
Suggests: pnopaste-cli
Description: Pastebin with syntax highlighting
 Perl Nopaste is a Pastebin written in Perl using MySQL as backend.
 It features syntax highlighting for more than 120 languages, badword
 and IP address blacklists with hit counter, expiration date on postings,
 raw download of posted files, automatic multilanguage support and more.

Package: pnopaste-cli
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends},
 ${perl:Depends},
 libwww-perl
Suggests: pnopaste
Description: Pastebin with syntax highlighting (cli tool)
 Perl Nopaste is a Pastebin written in Perl using MySQL as backend.
 It features syntax highlighting for more than 120 languages, badword
 and IP address blacklists with hit counter, expiration date on postings,
 raw download of posted files, automatic multilanguage support and more.
 .
 This package contains the cli tool to add pastes using the command-line
 interface on remote servers.
