## pnopaste 1.5

=== debian/changelog ===
pnopaste (1.5-3) unstable; urgency=medium

  * Bump Standards-Version to 3.9.6 (no changes needed).
  * Add dependency on libcgi-pm-perl.
  * Update to DEP5 debian/copyright format.
  * Overwrite lintian warning about missing GPG signature.
  * Overwrrite false positive command-with-path-in-maintainer-script lintian
    warning.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 29 Jul 2015 21:17:50 +0200

pnopaste (1.5-2) unstable; urgency=low

  * Add db_stop to postinst.
    Closes: #728241
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Don't explicitly request xz compression - dpkg 1.17 does this by default.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 08 Nov 2013 13:05:26 +0100

pnopaste (1.5-1) unstable; urgency=low

  * New upstream release.
    - Remove merged patch 03-empty-geoip-answer.
    - Remove merged patch 04-amp-escape.
    - Remove merged patch 05-apache2-deprecated-auth-config.
  * Depend on correct virtual package httpd.
    Closes: #726523
  * Update debian/copyright.
  * Enable Apache cgid module.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 25 Oct 2013 13:18:10 +0200

pnopaste (1.4-8) unstable; urgency=low

  * Remove option Indexes from Apache configuration.
  * Remove whitespaces from shebangs.
  * Remove README.Debian. The information are deprecated with using
    apache2-maintscript-helper.
  * Add patch 05-apache2-deprecated-auth-config to fix lintian warning
    apache2-deprecated-auth-config.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 05 Sep 2013 11:01:17 +0200
