=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Homepage: http://www.sourceforge.net/projects/pnopaste/
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 
 Package: pnopaste
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends},
  ${perl:Depends},
  dbconfig-common,
+ libcgi-pm-perl,
  libsyntax-highlight-engine-kate-perl,
  libgeo-ip-perl
-Recommends: apache2 | http
+Recommends: apache2 | httpd
 Suggests: pnopaste-cli
 Description: Pastebin with syntax highlighting
  Perl Nopaste is a Pastebin written in Perl using MySQL as backend.
@@ -24,7 +24,6 @@
 
 Package: pnopaste-cli
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends},
  ${perl:Depends},
  libwww-perl
