=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	cp sql/mysql_5.sql debian/pnopaste/usr/share/dbconfig-common/data/pnopaste/install/mysql
	chmod 0755 debian/pnopaste/usr/share/pnopaste/bin/expired_delete.pl
