## pnopaste 1.6

=== debian/changelog ===
pnopaste (1.6-2) unstable; urgency=medium

  * Bump debian/compat to level 10.
  * Bump Standards-Version to 4.0.0 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 27 Jul 2017 15:46:12 +0200

pnopaste (1.6-1) unstable; urgency=medium

  * New upstream release.
    - Convert code field to mediumtext.
      Closes: #827803
  * Bump Standards-Version to 3.9.8 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 21 Oct 2016 22:07:16 +0200
