=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,5 @@
 override_dh_install:
 	dh_install
 	cp sql/mysql_5.sql debian/pnopaste/usr/share/dbconfig-common/data/pnopaste/install/mysql
+	cp sql/1.6.sql debian/pnopaste/usr/share/dbconfig-common/data/pnopaste/upgrade/mysql/1.6
 	chmod 0755 debian/pnopaste/usr/share/pnopaste/bin/expired_delete.pl
