## pnopaste 1.7

=== debian/changelog ===
pnopaste (1.7-3) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0.
  * Use the new debhelper-compat notation, and drop the d/compat file.
  * Adjust source lintian-overrides.
  * Set Rules-Requires-Root: no.
  * Add systemd timer and service file.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 23 Jan 2020 16:33:12 +0100

pnopaste (1.7-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0.
  * Add the word server to the long description.
    Closes: #939443

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 18 Sep 2019 10:32:52 +0200

pnopaste (1.7-1) unstable; urgency=medium

  * New upstream release.
    - Fixes VARCHAR() field so that also IPv6 addresses could be stored.
  * Bump Standards-Version to 4.3.0.
  * Bump debian/compat to level 12.
  * Move source.lintian-overrides file to source directory and fix deprecated
    lintian tag name.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 28 Feb 2019 11:07:51 +0100
