=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Homepage: http://www.sourceforge.net/projects/pnopaste/
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.0.0
+Build-Depends: debhelper-compat (= 12)
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 
 Package: pnopaste
 Architecture: all
@@ -21,6 +22,8 @@
  It features syntax highlighting for more than 120 languages, badword
  and IP address blacklists with hit counter, expiration date on postings,
  raw download of posted files, automatic multilanguage support and more.
+ .
+ This package contains the server component.
 
 Package: pnopaste-cli
 Architecture: all
