=== debian/watch ===
version=3
http://sf.net/pnopaste/pnopaste-(.*)\.tar\.gz
