## pnopaste 1.8

=== debian/changelog ===
pnopaste (1.8-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to move systemd units into /usr.

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 27 May 2024 01:06:55 +0200

pnopaste (1.8-3) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2.
  * Acknowledge NMU.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 11 Jan 2023 09:31:53 +0100

pnopaste (1.8-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:37:05 +0200

pnopaste (1.8-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1.
  * Adjust renamed lintian tag name in override.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 14 Sep 2022 14:37:54 +0200

pnopaste (1.8-1) unstable; urgency=medium

  * New upstream release.
    - Added patch from Tomas Pospisek to use Proxy settings from the
      environment.
      Closes: #975632

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 08 Feb 2021 14:54:36 +0100

pnopaste (1.7-4) unstable; urgency=medium

  * Adjust lintian overrides.
  * Bump Standards-Version to 4.5.1.
  * Bump debhelper-compat to level 13.
  * Update debian/watch file standard to version 4.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Nov 2020 15:00:01 +0100
