=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,5 @@
 	dh_install
 	cp sql/mysql_5.sql debian/pnopaste/usr/share/dbconfig-common/data/pnopaste/install/mysql
 	cp sql/1.6.sql debian/pnopaste/usr/share/dbconfig-common/data/pnopaste/upgrade/mysql/1.6
+	cp sql/1.7.sql debian/pnopaste/usr/share/dbconfig-common/data/pnopaste/upgrade/mysql/1.7
 	chmod 0755 debian/pnopaste/usr/share/pnopaste/bin/expired_delete.pl
