=== debian/watch ===
version=4
http://sf.net/pnopaste/pnopaste-(.*)\.tar\.gz
